.ALIASES
X_U1            U1(+=N00273 -=N00259 V+=VCC V-=-VCC OUT=N00282 ) CN @PRACTICA3.SCHEMATIC1(sch_1):INS36@EVAL.uA741.Normal(chips)
R_R1            R1(1=VCC 2=N00259 ) CN @PRACTICA3.SCHEMATIC1(sch_1):INS75@ANALOG.R.Normal(chips)
R_R2            R2(1=0 2=N00259 ) CN @PRACTICA3.SCHEMATIC1(sch_1):INS101@ANALOG.R.Normal(chips)
R_R3            R3(1=0 2=N00282 ) CN @PRACTICA3.SCHEMATIC1(sch_1):INS127@ANALOG.R.Normal(chips)
V_V1            V1(+=VCC -=0 ) CN @PRACTICA3.SCHEMATIC1(sch_1):INS152@SOURCE.VDC.Normal(chips)
V_V2            V2(+=0 -=-VCC ) CN @PRACTICA3.SCHEMATIC1(sch_1):INS168@SOURCE.VDC.Normal(chips)
V_V3            V3(+=N00273 -=0 ) CN @PRACTICA3.SCHEMATIC1(sch_1):INS207@SOURCE.VSIN.Normal(chips)
_    _(-VCC=-VCC)
_    _(VCC=VCC)
.ENDALIASES
